Subject: bug#61602: [PATCH]: comint-mode redirection

From: Eli Zaretskii <[email-masked]>
Date: Thu, 11 May 2023 21:14:25 +0300

> Date: Thu, 11 May 2023 19:45:09 +0200
> From:  Rah Guzar via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Dear Emacs Maintainers,
>    A while back I sent a patch that addresses the points in this bug report. I have since received the confirmation that I have completed the copyright paperwork, so I am bringing it to your attention again. This is my first time contributing so please let me know if I should do somethings differently or if changes are needed.

Thanks, but your paperwork is not yet complete.  So please wait a bit
longer.